@charset "utf-8";

/* listType */
.listType01 {
	border-top:2px solid #007bc2;
	border-bottom:1px solid #007bc2;
}
.listType01 li {
	padding:18px 25px 18px 16px;
	border-top:1px solid #e5e5e5;
}
.listType01 li:first-child {border-top:none;}
.listType01 div {
	float:left;
	margin:0 28px 0 0;
}
.listType01 p {
	padding:6px 0 0 0;
	font-size:12px;
	color:#4a4a4a;
	font-weight:bold;
}
.listType01 div + p {padding-top:0;}
.listType01 p.content {
	color:#828282;
	font-weight:normal;
}
.listType02 {
	border-bottom:1px solid #007bc2;
}
.listType02 .cont p {
	padding:20px;
}
/* viewType */
.viewType01 {
	border-bottom:1px solid #007bc2;
}
.viewType01 .cont {
	padding:20px 20px 20px 10px;
}
.viewType02 div.ico {
	text-align:right;
	margin:-30px 0 0px 0;
	padding-right:10px;
}
.viewType02 .tit {
	font-weight:bold;
	margin:20px;
}
.viewType02 div.down {
	margin-top:20px;
	padding:10px 20px;
	border:1px solid #e5e5e5;
	color:#007bc2;
	font-weight:bold;
}
.viewType02 .cont {
	color:#828282;
	font-weight:normal;
	border:none;
	padding:20px;
}

/* page */
#page {
	text-align:center;
	font-family:"Tahoma";
	padding-top:30px;
}
#page * {vertical-align:top;}
#page span{
	display:inline-block;
}
#page span a {
	display:inline-block;
	padding-top:2px;
	width:22px;
	height:20px;
	color:#888888;
	background:url('../images/common/bg_page.gif') no-repeat;
	margin:0 2px 0 3px;
}
#page span a:hover {text-decoration:none;}
#page span a.on{
	background:url('../images/common/bg_pageon.gif') no-repeat;
	color:#ffffff;
}